body{ padding: 0px; margin: 0px; list-style: none; font: normal 14px/18px 'Lato', sans-serif; color:#000; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}


.wrapper{ width: 100%;}
.panel-default > .panel-heading{ background: none !important; border: none !important; border-radius: 0px !important;}
.panel-default{ border-radius: 0px !important;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{ background: none !important; border: none !important; border-radius: 0px !important;}
a:hover, a:focus{ text-decoration: inherit !important;}

.container{ max-width: 1340px;}




/*header*/
.header_sec{ width: 100%;}
.header_Inn{ width: 100%;}

.nav_top{ margin: 0px; padding: 0px; background: none; border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;}
.menu_sec li{ position: relative;}

.menu_sec li{ font: normal 19px/27px 'Futura PT Medium'; color: #313131; padding: 0px 20px;}
.menu_sec li a{ color: #313131; padding: 10px; display: inline-block;}
.menu_sec li a:hover, .menu_sec li a.current{ color: #d06c0d;}


.navbar-brand{ width: 224px; padding: 18px 10px 5px 0; margin: 0px;}
.navbar-brand img{ max-width: 100%;}
.header_sec{ position: absolute; top: 0px; left: 0px;; z-index: 11;}
.header_sec:before{ background: #171717; content: ""; position: absolute; top: 0px; left: 0px; height: 99px; width: 23%; clip-path: polygon(0 0, 100% 0, 0 500px); -moz-clip-path: polygon(0 0, 100% 0, 0 500px); -webkit-clip-path: polygon(0 0, 100% 0, 0 500px);}


.fixexsos{ position: fixed; top: 40%; right: 0px; width: 90px; text-align: center; z-index: 111;}
.fixexsos li{ display: inline-block; width: 100%;}
.fixexsos li a{ color: #313131; font-size: 20px; padding: 10px; display: inline-block; }
.fixexsos li a:hover{ color: #d06c0d;}




.foterSec{width: 100%; background: #0f1115; padding: 57px 0;}
.ftrinr{width: 100%; text-align: center;}
.ftrinr em{color: #bebebe; font: normal 16px/20px 'Futura PT Medium';}
.ftrinr em a{color: #bebebe;}
.ftrinr em a:hover{color: #e0a647;}

.scrolTop{position: fixed; bottom: -90px; right: 130px; text-transform: uppercase; font: normal 18px/22px 'texgyreadventorbold'; 

background: rgba(238,202,103,1);
background: -moz-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,202,103,1)), color-stop(100%, rgba(215,141,50,1)));
background: -webkit-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: -o-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: -ms-linear-gradient(top, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
background: linear-gradient(to bottom, rgba(238,202,103,1) 0%, rgba(215,141,50,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeca67', endColorstr='#d78d32', GradientType=0 ); display: inline-block;
color: #000; padding: 17px 15px; z-index: 99;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out; 
}
.scrolTop:hover{

background: rgba(215,141,50,1);
background: -moz-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(215,141,50,1)), color-stop(100%, rgba(238,202,103,1)));
background: -webkit-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: -o-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: -ms-linear-gradient(top, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
background: linear-gradient(to bottom, rgba(215,141,50,1) 0%, rgba(238,202,103,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d78d32', endColorstr='#eeca67', GradientType=0 );

}
.scrolTop.fixed{bottom: 40px;}




.header_sec{  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.header_sec.fixedhead{ position: fixed; top: 0px; left: 0px; background: #fff; z-index: 111;}


















 
 
  
  
@media (min-width: 768px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0px; border: none; border-bottom: 2px solid #ccc; 
    background:#fff !important;
    width: 150px; padding: 0px;
   border-radius: 0; left: 0; right: inherit; padding: 5px 8px 8px; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 300px;opacity: 1; visibility: visible; }








}
@media (min-width: 4000px) and (max-width: 6999px) {
.header_sec::before {width: 45%;clip-path: polygon(0 0, 100% 0, 0 1200px);
-moz-clip-path: polygon(0 0, 100% 0, 0 1200px);
-webkit-clip-path: polygon(0 0, 100% 0, 0 1200px);}





}



@media (min-width: 2000px) and (max-width: 3999px) {
.header_sec::before {width: 39%;clip-path: polygon(0 0, 100% 0, 0 957px);
-moz-clip-path: polygon(0 0, 100% 0, 0 957px);
-webkit-clip-path: polygon(0 0, 100% 0, 0 957px);}





}


@media (min-width: 1700px) and (max-width: 1999px) {
.header_sec::before {width: 32%;clip-path: polygon(0 0, 100% 0, 0 857px);
-moz-clip-path: polygon(0 0, 100% 0, 0 857px);
-webkit-clip-path: polygon(0 0, 100% 0, 0 857px);}





}



@media (min-width: 1500px) and (max-width: 1699px) {
.header_sec::before {width: 27%;}





}

@media (min-width: 1200px) and (max-width: 1399px) {



.scrolTop{right: 40px;}
.foterSec{padding: 40px 0;}


}



@media only screen and (max-width: 1300px) {


.navbar-brand {
    width: 192px;}
.header_sec::before {height: 89px;}





}

@media (min-width: 992px) and (max-width: 1199px) {

.menu_sec li{ padding: 0px 9px;}
.header_sec::before {width: 27%;}

.scrolTop{right: 40px; font-size: 16px; line-height: 20px; padding: 15px;}
.foterSec{padding: 40px 0;}


}


@media only screen and (max-width: 991px) {
.nav_top .navbar-toggler{ border-color: #383e40; background: #383e40;}
.nav_top .navbar-toggler{ padding: 10px; margin-right: 0;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 22px;height: 2px;  border-radius: 1px; background-color: #fff;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 4px;}
.navbar-toggler .icon-bar { display: block;  width: 22px;  height: 2px;  border-radius: 1px;  background-color: #fff;}
.navbar-toggler { margin-right: 15px;}
.navbar-toggler { padding: 10px;}

.container {
    max-width: 100%;
}

.header_sec::before {width: 28%;}
.header_sec{ position: relative; background: #fff;}
.navbar-collapse{ width: 100%; position: absolute; top: 100%; left: 0px; background: #fff; z-index: 111;}
.header_sec .container{ padding: 0px;}
.navbar-brand{ padding: 13px 42px 4px 15px;clip-path: polygon(0 0, 100% 0, 0 500px);
-moz-clip-path: polygon(0 0, 100% 0, 0 500px);
-webkit-clip-path: polygon(0 0, 100% 0, 0 500px);background: #171717;width: 218px;}
.header_sec::before {display: none;}
.nav_top .navbar-toggler{ margin-right: 15px;}
.menu_sec li{ padding: 0px;}
.menu_sec li a{ width: 100%; padding: 10px 15px;}






} 
 
 
@media (min-width: 768px) and (max-width: 991px) {

.scrolTop{right: 40px; font-size: 16px; line-height: 20px; padding: 15px;}
.foterSec{padding: 40px 0;}





}


 
@media only screen and (max-width: 767px){

.scrolTop{right: 15px; font-size: 14px; line-height: 20px; padding: 10px;}
.foterSec{padding: 30px 0;}
.scrolTop.fixed {bottom: 20px;}


}




@media only screen and (max-width: 480px){ 

.navbar-brand{width: 189px;}
.fixexsos{width: 70px;}



} 






 
